@charset "utf-8";
 /*for PRINT*/


#areaL{
	width: 640px;
	margin-top: 20px;
}
#areaL .midcolumn{
	float: right;
	width: 420px;
}
#areaL .midcolumn h2{
	display: block;
	margin-bottom: 20px;
}
#areaL .midcolumn h3{
	color: #637EF6;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#areaL .midcolumn p{
	font-size: 90%;
	line-height: 2em;
}
#areaL .midcolumn p.allview{
	text-align: right;
	clear: both;
	display: block;
	margin-bottom: 30px;
}
#areaL .midcolumn ul{}
#areaL .midcolumn ul li{
	margin-bottom: 5px;
	font-size: 90%;
	line-height: 1.6em;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDDCD8;
	padding-bottom: 5px;
}
#areaL .midcolumn ul li a{
	padding-left: 10px;
	background-image:url(../css/images/int.gif);
	background-repeat: no-repeat;
	background-position:0px 5px;
	display: block;
}
#areaL .midcolumn ul li span.date{
	color: #09C;
	letter-spacing: 0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-right: 10px;
}
#areaL .midcolumn ul li span.catego{
	color: #666;
	letter-spacing: 0.1em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	text-align: center;
	background-color: #f6f6f0;
}
#areaL .midcolumn ol{
	display: inline;
}
#areaL .midcolumn ol li{
	float: left;
	width: 120px;
	height: 50px;
	display: block;
	margin-right: 30px;
}
#areaL .midcolumn ol li.last{
	margin-right: 0px;}

#areaL .leftcolumn{
	float: left;
	width: 200px;
	font-size: 90%;
}
#areaL .leftcolumn a{
	margin-bottom:19px;
	display: block;
}


#areaR{
}
#areaR h4{
	font-size: 80%;
	color: #79B1B7;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ECECEC;
}
#areaR p a{
	display: block;
	margin-bottom: 10px;
	padding-left: 10px;
	background-image: url(../css/images/int.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#areaR .hd_komimi{
	margin: 0px;
}
#areaR .hd_komimi h3{
	font-size: 100%;
	margin: 0px;
}
#areaR .komimi{
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#areaR .komimi p{
	font-size: 85%;
	line-height: 1.6em;
	color: #666;
	margin-bottom: 20px;
}
